#connection_header {
  button {
    border-radius: 3px;
    margin: 5px 3px 0px 0px;
  }
}

#connection_content {
  .k-grid {
    font-size: 12px;
  }
}

.custom_model {
  div {
    min-height: 300px;
  }
}
.nav > li > a {
  padding-left: 35px;
  font-size: 12px;
}
.nav > li:hover,
.nav > li:hover a,
.nav > li:hover a > svg {
  background: #0067c5;
  color: white;
  fill: white;
}
.nav > li > a > svg {
  position: absolute;
  left: 10px;
}
.content {
  min-height: 250px;
  padding: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  background: white;
  margin: 15px;
  border-radius: 0.25rem;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}